

.title.title_size_large.position_center.has_background {
    background-size: cover !important;
    height: 400px !important;
}


.content .title_outer.with_image .title .container_inner, .title_outer .has_background.title .title_holder .container_inner, .title_outer .has_fixed_background.title .title_holder .container_inner {
    height: 280px;
}

h2, p {
    padding-bottom: 20px;
}

strong {
    font-weight: 600;
}

input {
    margin-bottom: 15px !important;
}

ul.colours {
    padding-bottom: 20px;
}

.info.portfolio_categories {
    display: none;
}

h6 {
    display: none;
}

span.social_share_title {
    display: none;
}

.single-portfolio_page h2 {
    font-size: 29px;
}

h5.portfolio_title.entry_title {
    font-size: 22px;
    text-transform: none;
    letter-spacing: 0;
    font-weight: 400;
}

span.project_category {
    font-size: 15px !important;
    color: #808080;
}

@media screen and (max-width: 768px) {
.content .title_outer.with_image .title .container_inner, .title_outer .has_background.title .title_holder .container_inner, .title_outer .has_fixed_background.title .title_holder .container_inner {
    height: 140px !important;
}
h1 {
   font-size: 25px !important;
   letter-spacing: 0px !important;
}
.title.title_size_large.position_center.has_background {
    height: 150px !important;
}
}